﻿.bMember{
    animation-duration:0.7s;
    animation-timing-function:ease-in-out;
    overflow:hidden;
}

.bMember img  {
    max-width:100%;
    max-height:300px;
    /*border-radius:50%;*/
    box-shadow:rgba(0,0,0,0.25) 2px 2px 10px;
}

.bMember div {
    padding:0px;
    padding-left:5px;
}

.bMember div:first-child{
    padding:1vw;
    text-align:right;
}

.bMember h4, .bMember h3 {
    margin:0px;
    text-align:center;
    padding:5px;
}

.bMember h4 {
    font-weight:bold;
}

.bMember h3 {
    color:white;
}

/*.bMember h4{
    background-color:rgb(0,174,219);
}

.bMember h3 {
    background-color:rgb(0,138,176);
}*/

.sponsorSection {
    text-align:center;
}

.sponsorSection div{
    padding:5px;
}